<?
if(unlink("../".$_GET['img'])) {
  
  if($_GET['tv'] != '') {
  header('location: /tv/images_tv/?tv='.$_GET['tv'].'&del=ok');
  } else {
  header('location: /tv/images_tv/?del=ok');
  }
  
} else {

  if($_GET['tv'] != '') {
  header('location: /tv/images_tv/?tv='.$_GET['tv'].'&del=erro');
  } else {
  header('location: /tv/images_tv/?del=erro');
  }

}
?>